# AddressRegistryTenantRegistryResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**status** | **string** | OPTED_IN or OPTED_OUT. | [default to undefined]|


## Enum: AddressRegistryTenantRegistryResponseStatusEnum


* `In` (value: `'OPTED_IN'`)

* `Out` (value: `'OPTED_OUT'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
